Comments

153 Comments

So this one goes live after all.

Mozilla is not going to ship this build because of https://bugzilla.mozilla.org/show_bug.cgi?id=1257086 so we need to wait for another one.

Mozilla is not going to ship this build because of https://bugzilla.mozilla.org/show_bug.cgi?id=1257086 so we need to wait for another one.

Missing translations should be reported at bugzilla.redhat.com with respected locale which is affected. But we can't hold whole security update for that.

BZ#1291976 [abrt] abrt-addon-vmcore: codecs.py:319:decode:UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe7 in position 5582: invalid continuation byte
BZ#1287302 [abrt] abrt-addon-vmcore: codecs.py:319:decode:UnicodeDecodeError: 'utf-8' codec can't decode byte 0x99 in position 6089: invalid start byte
BZ#1277872 Abrt leaks sensitive data when adding a comment to another bug report
BZ#1072874 Slightly misleading comment "Another user experienced a similar problem"
Test Case ABRT python3
Test Case ABRT quota
Test Case ABRT Plugins
BZ#1140545 thunderbird-38.3.0.source is available
BZ#1247419 sqlite-3.8.11.1 is available

The problem is that this update was locked in Bodhi so I could not add the sqlite packages here. Also the sqlite package was locked. See the ticket I filled at issue tracker and the first comments here.

Filed request to bodhi admins here: https://github.com/fedora-infra/bodhi/issues/601 as per instruction bellow the page.

Hm, I need to add the missing sqlite package.

There's going to be a new version of sqlite today so I need to respin Firefox for that. New update is coming. Unfortunately I can't remove this update....